Bug 1308633 - RHEL Atomic OSTree Release Tracker
RHEL Atomic OSTree Release Tracker
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhel-server-atomic (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: releng-rhel@redhat.com
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 11:29 EST by releng-rhel@redhat.com
Modified: 2017-07-31 14:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-16 11:19:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description releng-rhel@redhat.com 2016-02-15 11:29:04 EST
This bug tracks the release of another OSTree
Comment 1 releng-rhel@redhat.com 2016-02-15 11:29:07 EST
1. Topic:
RHEL Atomic OSTree Update

2. Problem Description: 

An updated version of Red Hat Enterprise Linux Atomic Host is available as an OSTree. The following changes are included in this version.  Each change is represented by an RPM name and an Errata number. You can find the details of each change by searching for the errata number at http://access.redhat.com/ .

New Tree Version: 7.2.2 (hash: a9036292783ddfd389459d9bab69df5a655a0d6bb4dc6239a0aeff0f5d356f2e)
Changes since Tree Version Unknown (hash: aaf67b91fafac29039841a6e4f6276cb957be63377806205a8f87d4afac985b6)

Upgraded:

bind-libs-32:9.9.4-29.el7_2.2.x86_64 RHSA-2015:2655-03 RHSA-2016:0073-03
bind-libs-lite-32:9.9.4-29.el7_2.2.x86_64 RHSA-2015:2655-03 RHSA-2016:0073-03
bind-license-32:9.9.4-29.el7_2.2.noarch RHSA-2015:2655-03 RHSA-2016:0073-03
bind-utils-32:9.9.4-29.el7_2.2.x86_64 RHSA-2015:2655-03 RHSA-2016:0073-03
gnutls-3.3.8-14.el7_2.x86_64 RHSA-2016:0012-06
grub2-1:2.02-0.34.el7_2.x86_64 RHSA-2015:2623-06 RHBA-2016:0003-02
grub2-efi-1:2.02-0.34.el7_2.x86_64 RHSA-2015:2623-06 RHBA-2016:0003-02
grub2-tools-1:2.02-0.34.el7_2.x86_64 RHSA-2015:2623-06 RHBA-2016:0003-02
kernel-3.10.0-327.10.1.el7.x86_64 RHBA-2016:0002-04 RHSA-2016:0064-03 RHSA-2016:22366-12
libldb-1.1.20-1.el7_2.2.x86_64 RHSA-2016:0009-04
libsmbclient-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
libwbclient-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
libxml2-2.9.1-6.el7_2.2.x86_64 RHSA-2015:2550-05
libxml2-python-2.9.1-6.el7_2.2.x86_64 RHSA-2015:2550-05
nss-3.19.1-19.el7_2.x86_64 RHSA-2016:0007-06
nss-sysinit-3.19.1-19.el7_2.x86_64 RHSA-2016:0007-06
nss-tools-3.19.1-19.el7_2.x86_64 RHSA-2016:0007-06
openssh-6.6.1p1-23.el7_2.x86_64 RHSA-2016:0043-06
openssh-clients-6.6.1p1-23.el7_2.x86_64 RHSA-2016:0043-06
openssh-server-6.6.1p1-23.el7_2.x86_64 RHSA-2016:0043-06
openssl-1:1.0.1e-51.el7_2.2.x86_64 RHSA-2015:2617-04 RHSA-2016:0008-04 RHBA-2016:22445-01
openssl-libs-1:1.0.1e-51.el7_2.2.x86_64 RHSA-2015:2617-04 RHSA-2016:0008-04
polkit-0.112-6.el7_2.x86_64 RHSA-2015:22061-03
python-perf-3.10.0-327.10.1.el7.x86_64 RHBA-2016:0002-04 RHSA-2016:0064-03 RHSA-2016:22366-12
rpcbind-0.2.0-33.el7_2.x86_64 RHSA-2016:0005-04
samba-client-libs-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
samba-common-4.2.3-11.el7_2.noarch RHSA-2016:0006-06
samba-common-libs-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
samba-common-tools-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
samba-libs-4.2.3-11.el7_2.x86_64 RHSA-2016:0006-06
avahi-autoipd-0.6.31-15.el7_2.1.x86_64 RHBA-2015:22267-02
avahi-libs-0.6.31-15.el7_2.1.x86_64 RHBA-2015:22267-02
cockpit-bridge-0.93-3.el7.x86_64 RHBA-2016:22442-07
cockpit-shell-0.93-3.el7.noarch RHBA-2016:22442-07
coreutils-8.22-15.el7_2.1.x86_64 RHBA-2015:22023-03
cyrus-sasl-gssapi-2.1.26-20.el7_2.x86_64 RHBA-2015:22097-07
cyrus-sasl-lib-2.1.26-20.el7_2.x86_64 RHBA-2015:22097-07
device-mapper-7:1.02.107-5.el7_2.1.x86_64 RHBA-2015:22053-03
device-mapper-event-7:1.02.107-5.el7_2.1.x86_64 RHBA-2015:22053-03
device-mapper-event-libs-7:1.02.107-5.el7_2.1.x86_64 RHBA-2015:22053-03
device-mapper-libs-7:1.02.107-5.el7_2.1.x86_64 RHBA-2015:22053-03
dracut-033-360.el7_2.x86_64 RHBA-2015:2543-04
dracut-network-033-360.el7_2.x86_64 RHBA-2015:2543-04
etcd-2.2.2-5.el7.x86_64 RHBA-2015:22296-06
flannel-0.5.3-9.el7.x86_64 RHBA-2016:22438-02
kexec-tools-2.0.7-38.el7_2.1.x86_64 RHBA-2016:22440-03
kubernetes-1.2.0-0.6.alpha1.git8632732.el7.x86_64 RHBA-2016:22298-07
kubernetes-client-1.2.0-0.6.alpha1.git8632732.el7.x86_64 RHBA-2016:22298-07
kubernetes-master-1.2.0-0.6.alpha1.git8632732.el7.x86_64 RHBA-2016:22298-07
kubernetes-node-1.2.0-0.6.alpha1.git8632732.el7.x86_64 RHBA-2016:22298-07
libgudev1-219-19.el7_2.4.x86_64 RHBA-2015:21969-11
lvm2-7:2.02.130-5.el7_2.1.x86_64 RHBA-2015:22053-03
lvm2-libs-7:2.02.130-5.el7_2.1.x86_64 RHBA-2015:22053-03
nfs-utils-1:1.3.0-0.21.el7_2.x86_64 RHBA-2015:22233-03
numactl-libs-2.0.9-6.el7_2.x86_64 RHBA-2016:22342-02
procps-ng-3.3.10-5.el7_2.x86_64 RHBA-2015:2201 (truncated for length)
Comment 4 errata-xmlrpc 2016-02-16 11:19:45 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:0229

Note You need to log in before you can comment on or make changes to this bug.